<template>
  <div class="common mt-100 pt-48">
    <div class="container">
      <div class="row">
        <div class="col-12 mb-48 page-titles">
          <div class="wrapper pr-100 pl-100 pt-28 pb-8" >
          <div class="d-flex align-items-center mb-48">
          <svg width="33" height="40" viewBox="0 0 33 40" fill="none" xmlns="http://www.w3.org/2000/svg">
<path fill-rule="evenodd" clip-rule="evenodd" d="M0 7.27273C0 3.25611 3.25611 0 7.27273 0H22.4421C24.3709 0 26.2208 0.766232 27.5847 2.13013L30.5971 5.1426C31.961 6.5065 32.7273 8.35634 32.7273 10.2852V32.7273C32.7273 36.7439 29.4712 40 25.4545 40H7.27273C3.25611 40 0 36.7439 0 32.7273V7.27273ZM29.0909 12.7273V32.7273C29.0909 34.7356 27.4629 36.3636 25.4545 36.3636H7.27273C5.26442 36.3636 3.63636 34.7356 3.63636 32.7273V7.27273C3.63636 5.26442 5.26442 3.63636 7.27273 3.63636H20V7.27273C20 10.2852 22.4421 12.7273 25.4545 12.7273H29.0909ZM28.8892 9.09091C28.7106 8.57745 28.4175 8.10559 28.0258 7.71389L25.0134 4.70143C24.6217 4.30973 24.1498 4.01662 23.6364 3.83807V7.27273C23.6364 8.27688 24.4504 9.09091 25.4545 9.09091H28.8892Z" fill="white"/>
</svg>
            <h2 class="ml-18">Privacy and policy</h2>
          </div>
          <p class="mb-20">
            Welcome! Here at US Star Trucking we know that privacy is important to you and to us. In order to provide you (the individual inquiring about our services about accessing our site) with the best service and most accurate pricing, US Star Trucking collects information about you, and we , in some cases,  may share that information with necessary parties. The following privacy policy explains exactly what information we collect, why we collect it, and who we share it with, as well as how we keep it protected. You are also recommended  to read our Terms of Use to understand the general rules about your use of this Site, and any additional terms that may apply when you access particular services or materials on certain areas of this Site. While using our website and its content, you are agreeing to and consenting to the most recent version of this Policy.  “We,” “our” means US Star Trucking and its affiliates. “You,” “your,” ”visitor,” or “user” means the individual accessing this site and our services.
          </p>
          <h6 class="mb-20">
            Minors
          </h6>
          <p class="pb-20">
            This Site is not intended for children use. If you are a minor (under the age of 18), you can use this service only with the consent of your parents or legal guardians. If you are a minor, please do not submit any personal information to this Site. IF YOU ARE 13 YEARS OR YOUNGER, PLEASE DO NOT USE THIS SITE OR ANY OF ITS SERVICES FOR ANY PURPOSE AT ANY TIME. This Site is not intended for any children under the age of 13.
          </p>

          <h6 class="mb-20">Your Personal Information</h6>
          <p class="mb-20">
            Your personal information is what identifies you as a person, such as your name, phone number, home or work addresses, etc. We ask for these things when quoting and/or booking your order.
          </p>
          <h6 class="mb-20">
            Your Use of Our Site
          </h6>
          <p class="mb-20">
            We track an algorithm of information about you, basing the algorithm off of your use of our website; your demography, diversion, and behaviors are used to better recognize and provide our potential clientele with knowledgeable information. With this, the information is inspected and collected on a gross basis. I.e,., the webpage you were previously on, the webpage you go to next, your specific browser, IP address, and others.
          </p>
           <h6 class="mb-20">
            Your Reviews and Posts
          </h6>
          <p class="pb-20">
            If you decide to disclose your information on our website, we may collect your information if you leave a review on our website or any of our review sites, such as Google or .

          </p>
           <h6 class="mb-20">
            Your Correspondence
          </h6>
          <p class="pb-20">
            By sending us text messages, emails, or other forms of personal communication, or if third parties send us information about a post from you, we may use that information in a specific file for you.
          </p>
           <h2 class="mb-20">
             What do we do with Your Information
           </h2>
           <h6 class="mb-20">
             To provide services to you
           </h6>
           <p class="mb-20">
             US Star Trucking uses your information to provide you with our services to the best of our ability for normal operations; none of your information is disclosed to others or sold by US Star Trucking for any reason under any circumstance. If you do not give us the information we need, we would not be able to provide you with any services.
           </p>
           <h6 class="mb-20">
             Administrative Notices
           </h6>
           <p class="mb-20">
             Your data such as your e-mail address, your mailing address, and phone number are used to  contact you regarding administrative notices, new product offerings, and communications relevant to your use of the Site. If wish to NO LONGER receive these communications, please contact US Star Trucking LLC at usstartrucking@gmail.com.
           </p>
           <h6 class="mb-20">
             Consent
           </h6>
           <p class="mb-20">
             By submitting your phone number and clicking submit, you agree to our Terms and Privacy Policy and permit us to send or start automated sales calls, text messages, and prerecorded voicemails to that phone number. Your consent is not required in order to purchase any items, commodities, or services. Rates for messages and data use may apply.
           </p>
           <h6 class="mb-20">
             Dispute Resolution
           </h6>
           <p class="mb-20">
             We make use of the information in our file on you, as well as information about your current and previous activity on the Site, to resolve disputes, troubleshoot issues, and enforce our Site Terms of Use.
           </p>
           <h6 class="mb-20">
             Our Disclosure to Third Parties
           </h6>
           <p class="mb-20">
             We understand the value of privacy and take reasonable steps to safeguard it. We never sell or give away any of your personal information. The following are some examples of how your personal information may be shared:

Your personally identifiable information is not shared with third parties unless you give us permission to do so. By submitting an order
- If you want to modify, amend, or delete your personal information, you may do so by visiting our website's "Contact Us" page.
- You have the option of granting us permission to disclose your information or opting in/out of subsequent sharing.
- Our business is subject to the US Federal Trade Commission's examination and enforcement procedure.
- We must provide any and all information to public authorities, national security, and law enforcement in the case of a legal proceeding.
- At the moment of delivery, we must disclose your personal information to third parties (phone numbers, addresses, and names, for example) (transport carriers). This will be communicated to you both during the collection of your data and prior to its publication.
           </p>
           <h6 class="mb-20">
             Law Enforcement
           </h6>
           <p class="mb-20">
             In the case of a legal situation involving us (fraud, informal copyright, etc. ), we reserve the right to disclose any personal information about you that we believe is required or relevant.
           </p>
           <h6 class="mb-20">
             Advertisers
           </h6>
           <p class="mb-20">
             We may share information about our users with our advertisers for marketing reasons; however, none of this information is personal information about you and will not be sold or solicited.
           </p>
           <h6 class="mb-20">
             No Spam
           </h6>
           <p class="mb-20">
             Both us and our customers have a zero-tolerance policy for spam. Without limiting the above, you are not permitted to add a US Star Trucking LLC user to your mailing list (e-mail or physical mail) without first obtaining their explicit agreement after proper disclosure.
           </p>
           <h6 class="mb-20">
             Disclosures You Make to Third Parties
           </h6>
           <p class="mb-20">
             US Star Trucking LLC will take great efforts to safeguard any kind of personal information. US Star Trucking LLC cannot ensure total security and is not responsible or accountable for any personal data disclosures, including but not limited to data transfer failures, hackers, or errors caused by US Star Trucking LLC. For instance, any third party might get unauthorized access to your information using our website.

           </p>
           <h2 class="mb-20">
             What You Can Do about Your Personal Information
           </h2>
           <p class="mb-20">
             You have certain rights relating to your personal data, subject to local data protection laws. Depending on the applicable laws and, in particular, if you are located in the EEA, these rights may include:

- To access your Personal Data held by us (right to access);
- To rectify inaccurate Personal Data and, taking into account the purpose of processing the Personal Data, ensure it is complete (right to rectification);
- To erase/delete your Personal Data, to the extent permitted by applicable data protection laws (right to erasure; right to be forgotten);
- To restrict our processing of your Personal Data, to the extent permitted by law (right to restriction of processing); To transfer your Personal Data to another controller, to the extent possible (right to data portability);
- To object to any processing of your Personal Data carried out on the basis of our legitimate interests (right to object). Where we process your Personal Data for direct marketing purposes or share it with third parties for their own direct marketing purposes, you can exercise your right to object at any time to such processing without having to provide any specific reason for such objection;
- Not to be subject to a decision based solely on automated processing, including profiling, which produces legal effects ("Automated Decision-Making"). Automated Decision-Making currently does not take place on our Sites; and
- To the extent we base the collection, processing and sharing of your Personal Data on your consent, to withdraw your consent at any time, without affecting the lawfulness of the processing based on such consent before its withdrawal.

Any and all questions, comments, concerns, and requests can be sent to [usstartrucking@gmail.com](mailto:usstartrucking@gmail.com)
           </p>
           <h6 class="mb-20">
             Governing Law
           </h6>
           <p class="mb-20">
             This Privacy Policy shall be governed by the laws of the State of Ohio without regard to its conflict of laws principles.
           </p>
           <h6 class="mb-20">
             Contacting Us
           </h6>
           <p class="mb-20">US Star Trucking LLC</p>
           <p class="mb-20">www.usstartruckingllc.com</p>
           <p class="mb-20" >
             usstartrucking@gmail.com
           </p>
           <p class="mb-20">
             314 Park View Cir, Pigeon Forge, TN 37863, United States
           </p>
           <p class="mb-20">
             (865) 312-6670
           </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
import AOS from "aos";
import "aos/dist/aos.css";

export default {
  head() {
    return {
      title: "Privacy Policy  |  US Star Trucking LLC",
      meta: [
        // hid is used as unique identifier. Do not use `vmid` for it as it will not work
        {
          hid: "Learn about Privacy Policy",
          name: "description",
          content:
            "Learn about Privacy Policy of US Star Trucking LLC.",
        },
        {
          hid: "Car shipping company",
          name: "keywords",
          content:
            "auto transport company, car shipping company, car shipping companies, companies that ship cars, auto transport companies, car transport companies, best car shipping company, best company to ship a car, car moving companies, car hauling companies, auto shipping companies, vehicle transport company, vehicle transportation company",
        },
      ],
    };
  },

  layout: "pages",

  mounted() {
    AOS.init();
  },

}
</script>
